WCSLCPY(3bsd)

NAME
wcslcat, wcslcpy, - wide character string manipulation operations

LIBRARY
libbsd

SYNOPSIS
#include <wchar.h>
(See libbsd(7) for include usage.)
size_t
wcslcat(wchar_t *s1, const wchar_t *s2, size_t n);
size_t
wcslcpy(wchar_t *s1, const wchar_t *s2, size_t n);

DESCRIPTION
The functions implement string manipulation operations over wide character strings. For a detailed description, refer to documents for the respective single-byte counterpart, such as strlcpy(3bsd).

SEE ALSO
strlcat(3bsd), strlcpy(3bsd).

STANDARDS
wcslcat() and wcslcpy(), which are BSD extensions.